.name {
	font-size: xx-large;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.navigation {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
}
.navigation a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.navigation a:active {color:#009900;text-decoration:none;}
.navigation a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bolder;
}
.navigation a:visited {color:#FFFFFF;text-decoration:none;}

a:link {color:#000099;text-decoration:none;}
a:active {color:#009900;text-decoration:none;}
a:hover {color:#CC0000; text-decoration:none;}
a:visited {color:#CC0000; text-decoration:none;}

.content {font:0.75em/1.5em Verdana,Arial,sans-serif; color:#333333;background-color:#ffffff;}
.content2 {font:0.75em/1.5em Verdana,Arial,sans-serif; color:#111111;background-color:#ffffff;}

.contact {font:0.68em Verdana,Arial,sans-serif; color:#333333;background-color:#ffffff;}
.contact_title {font-weight:bold; font-size: 1.25em; color:#fb7115;background-color:#ffffff;}
.nametitle {
	font: 0.75em/1.5em Verdana,Arial,sans-serif;
	color: #333333;
	background-color: #ffffff;
	font-size: 1em;
	font-weight: bold;
}
.contentlabel {font: 0.75em/1.5em Verdana,Arial,sans-serif; color: #333333; background-color: #ffffff; font-weight: bold; }
.style11 {font: 0.75em/1.5em Verdana,Arial,sans-serif; color: #333333; background-color: #ffffff; font-style: italic; }
.osulink {font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:link {font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:active{font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:visited{font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:hover{font-weight: bold; font-size: .8; color: #CC0000; }
body {
	margin-left: 0px;
	margin-top: 0px;
}